#breakfast {
    width: 210px;
    float: left;
}
#lunch {
    width: 210px;
    float: left;
}
#dinner {
    width: 210px;
    float: left;
}
#breakfast-cushion {
    height: 380px;
    padding: 0 16px 0 2px;
    border-right: 1px solid #BFBFBF;
}
#breakfast-cushion img {
    width: 130px;
    margin: 5px 0px 5px 0;
}
#lunch-cushion {
    height: 380px;
    padding: 0 17px 0 17px;
    border-right: 1px solid #BFBFBF;
}
#lunch-cushion img {
    width: 130px;
    margin: 5px 0px 5px 0;
}
#dinner-cushion {
    height: 380px;
    padding: 0 0px 0 17px;
}
#dinner-cushion img {
    width: 130px;
    margin: 5px 0px 5px 0;
}

a.page-lightbox {
	display:block;
}